﻿.pageBanner{
        display: none;
}
#bannerCarousel{position:relative}
.go-bottom{position:absolute;z-index:1;bottom:0;width:100%;height:86px;background:url(../../base/img/go_more.png) no-repeat center bottom;text-align:center}
.go-bottom img{display:block;margin:15px auto 0}
.go-bottom a span{display:block;padding-top:5px;color:#fff}
.swiper-container {
    width: 100%;
    height: 100%;
}
  .swiper-slide {

        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.banner-carousel{background:#f1f1f1;width:100%;height:95vh}
.banner-carousel-item{background-size:cover!important;background-repeat:no-repeat!important;background-position:center!important}
.slider-title{position:absolute;top:180px;left:50%;width:626px; margin-left:-313px;z-index:1}

@font-face {
font-family: myFont;
src: url('../../base/fonts/SourceHanSerifCN-Heavy.otf'),url('../../base/fonts/sourcehanserifcn-heavy.eot'); 
  
}
.block-title{background:url(../../base/img/line1.png) repeat-x center 58px;margin:20px 0 10px;}
.block-title h3{padding-bottom:36px;background:url(../../base/img/block-titlebg.png) no-repeat center bottom;
text-align: center; line-height:52px;}
.block-title h3 a{font-size: 30px;color: #333;font-family: myFont;font-weight: bold;}
.notice .left{
	float: left;
	width:600px;
    margin-top:10px;
}
.notice .left .pic{position:relative;width:100%;height:450px;overflow:hidden}
.notice .left .pic img{width:100%;height:100%;}
.notice .left .con{background: #C32D2D;height: 132px; padding:10px 20px;}
.notice .left .intro{
	display: none;
}
.notice .left .title{height:32px;overflow: hidden;}
.notice .left .tit,.notice .left .tit:hover{
	color: #fff;
	font-size: 18px;
}
.notice .left .date{
	border-bottom: 1px #fff solid;
	font-size: 16px;
    float: left;
    color:#fff;
    margin:15px 0 0;
}
.date dt,.date dd{
	float: left;
    padding:0 4px;
    line-height: 42px;
}
.date dt{
    font-weight: lighter;
    line-height: 36px;
}
.date dt span{
	font-weight: bold;
	font-size: 24px;
    padding:0 4px;
}
.notice .topicList{
 overflow: hidden;
 padding: 10px;	
}
.notice .topicList li{
	float: left;
    height:180px;
	margin-left: 3%;
    margin-bottom:20px;
	width: 47%;
	background: #fff;
    box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, 0.05);
    border-bottom: 3px #C42D2D; solid;
}
.notice .topicList li:hover{
   background:#FFB457;
    color:#fff;
}
.notice .topicList li .date{
	float: left;
	color: #C53131;
	font-size: 20px;
}
.notice .topicList li:hover .date,.notice .topicList li:hover .tit,.notice .topicList li:hover .intro,.notice .topicList li:hover .intro a{ color:#fff;}
.notice .topicList li .date dt span{
	font-size: 36px;
	font-weight: bold;
}
.notice .topicList li .tit{
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #333;
    clear: both;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.notice .topicList li .con{padding:10px;}
.notice .topicList .t .intro{
	font-size: 16px;
    height: 52px;
}

#xyphoto{
   overflow: hidden;
   background:url(../../base/img/xyfcbg.png) repeat center top; 
   padding: 0 0 40px 0;
}
#xyphoto .block-title{background:url(../../base/img/line2.png) repeat-x center 58px;margin:20px 0 10px;}
#xyphoto .block-title h3{padding-bottom:36px;background:url(../../base/img/block-titlebg1.png) no-repeat center bottom;
text-align: center; line-height:52px;}
#xyphoto .block-title h3 a{color: #FFB457;}
#xyfc .hd{text-align: center; margin-bottom:20px;}
#xyfc .hd li{
	display: inline-block;	
    padding:3px;
}
#xyfc .hd li.on{background: #FFB457;}
#xyfc .hd li a{
	display: block;
	color: #FFB457;
	font-size: 16px;
    width:114px;
    text-align: center;
    line-height:34px;

}
#xyfc .hd li.on a{
	color: #AA2121;
	font-weight: bold;
	background: #FFB457;
   border: 1px solid rgba(170, 33, 33, 0.5);
}
#xyfc .piclist li{
	float: left;
	width: 18%;
    margin: 0 2% 20px 0;
    position: relative;
    overflow: hidden;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
}
#xyfc .piclist li .pic img{
    width:100%;
    height:249px;
}
#xyfc .piclist li .titleBg{
	position: absolute;
	top: 0;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:2;
    background:url(../../base/img/png.png) no-repeat center bottom; 
     transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s
}

#xyfc .piclist li .title{
	position: absolute;
	bottom: 10px;
	left: 0;
	text-align: center;
	width: 100%;
    z-index:3;
    transition:all .1s;-moz-transition:all .1s;-webkit-transition:all .1s;-o-transition:all .1s
}
#xyfc .piclist li .title a{color: #fff;}
#xyfc .piclist li .intro{z-index:3;position:absolute;top:250px;left:20px;right:20px;color:#fff;padding:0;height:100%;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
#xyfc .piclist li .intro a{color:#fff;}
#xyfc .piclist li:hover .intro{display:block;top:80px;}
#xyfc .piclist li:hover .title{top:50px; font-weight:bold;}
#xyfc .piclist li:hover .titleBg{background:rgba(0,0,0,.8);width: 100%;}


#videowz .piclist li,#lshg .piclist li{
	float: left;
	width: 17%;
    margin: 0 3.6% 20px 0;
    position: relative;
}
#videowz .piclist li .pic img,#lshg .piclist li .pic img{
    width:100%;
    height:auto;
}

#videowz .piclist li .title{
  height:46px;
  line-height:46px;
  background:#F8F8F8;
  font-size:16px;
  text-align: center;
  overflow: hidden;
}
#videowz .piclist li:hover .title,#lshg .piclist li:hover{
  background:#C32D2D; 
}
#videowz .piclist li:hover .title a,#lshg .piclist li:hover .title a,#lshg .piclist li:hover .con{ color:#fff;}
#videowz .topicList li{
	float: left;
	width: 48%;
	margin: 0 4% 20px 0;
    padding-bottom:20px;
    border-bottom:1px #E3E3E3 solid;
} 
#videowz .topicList li:nth-child(2n){
  margin: 0 0 20px 0;
}
#videowz .topicList .date{
	float: left;
	background: #F8F8F8;
	color: #666;
	width: 80px;
	height: 80px;
	text-align: center;
    margin-right:20px;
}
#videowz .date dt, #videowz .date dd{
	float: none;
}
#videowz .date dt{
	font-size: 24px;
	font-weight: bold;
    padding-top:6px;
}
#videowz .date dd{
	line-height: 24px;
}
#videowz .topicList .t .tit{
	color: #333;
	font-size: 18px;
}
#videowz .topicList .t .intro{
	line-height: 24px;
	font-size: 14px;
}
#lshg .piclist li{
    background: #fff;
}
#lshg{background:url(../../base/img/lshg-min.png) center bottom #F8F6F4;}
#lshg .piclist li .con{padding:10px;}
#lshg .piclist li .title a{
	font-size: 18px;
	font-weight: bold;
}
#lshg .piclist li .title{height:30px;overflow: hidden;}
#lshg .piclist li .intro,#lshg .piclist li .date{
	font-size: 16px;
	line-height: 24px;
	color: #999;
    padding: 6px 0;
}
#lshg .piclist li .date dt{
	display: none;
}
#lshg .piclist li:hover .date,#lshg .piclist li:hover .intro{color:#fff;}
#lshg .piclist li.last,#videowz .piclist li.last{margin: 0 0 20px 0;}


@media screen and (max-width: 1600px) {
 .notice .left {width: 540px;}
.notice .left .pic{height:354px;}
  .notice .topicList li .tit{font-size: 16px;}  
  .notice .topicList .t .intro{font-size: 12px;line-height: 20px;height:48px;}
  .notice .topicList li .date{font-size: 15px;}
.notice .topicList li .date dt span{font-size: 20px;}
.notice .topicList li{height:150px;}
 .notice .left .con{height:136px;}
 #xyfc .piclist li .pic img{height:198px;}
 #lshg .piclist li .title a{
	font-size: 15px;
	font-weight: bold;
}
#lshg .piclist li .intro,#lshg .piclist li .date{
	font-size: 12px;
	line-height: 24px;
	color: #999;
}

}
@media screen and (max-width:1200px){
   .notice .left {width: 540px;}
}
@media screen and (max-width:992px){
.notice .left{float:none; width: 100%;}
.notice .left .pic{height:auto;}
}

@media screen and (max-width:768px){
	.banner-carousel{height:85vh;}
    .slider-title{top:200px;left:50%;width:250px;margin-left:-120px;}
    .notice .left{float:none; width: 100%;}
.notice .left .pic{height:auto;}
    #xyfc .piclist li,#lshg .piclist li{ width: 48%; margin: 0 4% 20px 0;}
    #xyfc .piclist li:nth-child(2n),#lshg .piclist li:nth-child(2n){margin: 0 0 20px 0;}
    #xyfc .piclist li .pic img,#lshg .piclist li img{height:140px;}    
    #videowz .piclist li{ width: 48%; margin: 0 4% 20px 0;}
    #videowz .piclist li:nth-child(2n){margin: 0 0 20px 0;}
    #videowz .piclist li .pic img{height:140px;}
    #videowz .piclist li.last,#lshg .piclist li.last{display: none;}
     #xyfc .piclist li:hover .intro{display: none;}
     #xyfc .piclist li:hover .intro{display: none;}
    .dropdown-menu{display: none !important;}
      .notice .topicList .t .intro{height:48px; }
}







@media screen and (max-width:600px){
	.banner-carousel{height:85vh;}
    .slider-title{top:200px;left:50%;width:250px;margin-left:-120px;}
    .notice .left{float:none; width: 100%;}
    .notice .left .pic{height:auto;}
    .notice .topicList li{width: 100%;margin-left:0}
     #xyfc .piclist li,#lshg .piclist li{ width: 48%; margin: 0 4% 20px 0;}
    #xyfc .piclist li:nth-child(2n),#lshg .piclist li:nth-child(2n){margin: 0 0 20px 0;}
    #xyfc .piclist li .pic img,#lshg .piclist li img{height:140px;}   
     #videowz .piclist li{ width: 48%; margin: 0 4% 20px 0;}
    #videowz .piclist li:nth-child(2n){margin: 0 0 20px 0;}
    #videowz .piclist li .pic img{height:140px;}
    #videowz .piclist li.last,#lshg .piclist li.last{display: none;}
    #videowz .topicList li{float: none;width: 100%;margin: 0 0 20px 0;} 
    #xyfc .piclist li:hover .intro{display: none;}
     .dropdown-menu{display: none !important;}
      .notice .topicList .t .intro{height:48px; }
}

